Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 9 Apr 2025 15:11:43 +0300

Saku Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/15949 
aadressile Harju maakond, Saku vald, Üksnurme küla, Videviku, Harju maakond, 
Saku vald, Üksnurme küla, Videviku, Harju maakond, Saku vald, Üksnurme küla, 
Videviku (Üksikelamu, Piirdeaed, Puurkaev) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Vastavalt ehitusseadustiku § 42 lõike 7 punktile 
1 esitame ehitusloa eelnõu kooskõlastuse saamiseks.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27329854>  (menetlus nr: 
484690), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 21.04.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saku Vallavalitsus) või menetleja (VIKTOR NAZAROV) poole.